[LICENSE]
ProductKey=A2A6-378A-777B-3D43-251B-1D05
User=LinXP (B4A)

[BACKUP_DEFAULTS]
Compression=1
SaveLog=0

[OPTIONS]
SetTargetOffline=0
GlobalGeoAlign2K=1
NoUtilityButton=0
PHYLockUseReg=0
Bold=0

[RESTORE_DEFAULTS]
SaveLog=0

[PHYLock_Options]
UseVSS=1